[Length]
Default=0
Current=0
title=Unidade de distância
label0=milímetro
shortLabel0=mm
label1=polegada
shortLabel1="

[Weight]
Default=1
Current=1
title=Unidade de peso
label0=quilograma
shortLabel0=kg
label1=grama
shortLabel1=gr
label2=libra
shortLabel2=lb
Label3=oz
ShortLabel3=oz

[Load]
Default=1
Current=1
title=Unidade de carga
label0=newton
shortLabel0=N
label1=deca-newton
shortLabel1=daN
label2=kilo-newton
shortLabel2=kN
label3=libra-força
shortLabel3=lbf
label4=quilograma
shortLabel4=kg
label5=tonelada
shortLabel5=t
label6=tonelada US
shortLabel6=US t

[Temperature]
Default=0
Current=0
title=Unidade de temperatura
label0=° Celsius
shortLabel0=° C
label1=° Fahrenheit
shortLabel1=° F

[Volume]
Default=0
Current=0
title=Unidade de volume
label0=centímetro cúbico
shortLabel0=cm3
label1=polegada cúbica
shortLabel1=in3
Label2=ozfl
ShortLabel2=ozfl

[Speed]
Default=0
Current=0
title=Unidade de velocidade
label0=Velocidade
shortLabel0=rpm
label1=Hertz
shortLabel1=Hz

[L10]
Default=0
Current=0
title0=L10
label0=Duração de vida
shortLabel0=horas
label1=Número de rotações
shortLabel1=rotações
